.bar{
    cursor: pointer;   
     -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.15) !important;
    border-radius: 10px !important;
    padding: 1rem!important;
    background-color: #fff!important;
    display: flex;
    width: 350px;
    height: 75px;
    margin: 0 2rem;
    align-items: center;
    @media only screen and (max-width: 768px){
        margin: 1rem 0rem;
        max-width: 100%;
      }

    .logo{
        max-width: 40px;
        max-height: 40px;
        margin: 1rem;
    }
    label{
        font-size: 18px;
        margin-bottom: 0!important;
        line-height: 1.5;
        font-weight: 600;
    }
}

.bar:hover{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}